/*MEDIA SCREEN*/
body {font-family:"Lucida Grande", "Lucida Sans",sans-serif; font-size:11px; line-height:1.5;background: white ;color:#818181; 
margin: 0; padding: 0;} /*margin:5px auto; width:990px;*/
.pagewidth {} /*width:990px;*/

#page_content{} 

#maincontainer {overflow: hidden;min-width: 990px;max-width: 1188px;margin:0px auto;}

#central_container{overflow: hidden;background: #FCFCFC url("../images/custom/center_background_gradient.png") repeat-x scroll 0 0;}

#page_content_center_wrapper{float:left;width:100%}
#page_content_center_outer{margin:0 250px 0 180px}
#page_content_center{margin: 0 4px -32000px 4px; padding-bottom: 32000px;}


#page_content_center_wide_outer{margin:0 0 0 180px}
#page_content_center_wide		{margin: 0 0 0  4px;}

#page_content_right{float:left;width:250px;padding: 0 0 32000px 0; margin-left: -250px; border:0;background-color:#EDEBEB;margin-bottom: -32000px;}
#page_content_right_inner{margin:0;font-size:10px; line-height:1.5;}

.rightcolumnwidth {width:250px;} 
.center_more { font-style: normal; font-size:11px; line-height:1.5; text-align:right; }


.section {padding: 0 10px 0 10px; }
.screenonly{}
.screenoverflow{overflow:auto;}
.right_block_scrollable{max-height:300px; overflow:auto; height:expression(this.scrollHeight > 300? "300px" : "auto" );}
.printonly{display:none;}